PS_MAKESPOTCOLOR(3)

NAME
PS_makespotcolor — Create a spotcolor

SYNOPSIS

#include <pslib.h>

int PS_makespotcolor(PSDoc *psdoc, const char *name, int reserved)

DESCRIPTION

Creates a spot color from the current fill color. The fill color must be a gray, rgb, or cmyk color. The spot color id returned by
this functions must be passed to PS_setcolor(3)     as the fourth parameter.

RETURN VALUE

The id of the new spot color or 0 in case of an error.

SEE ALSO

PS_setcolor(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.